Skip to main content

POST /settings/tax/countries/\{country\}/nexuses

POST 

/settings/tax/countries/:country/nexuses

POST /settings/tax/countries/{country}/nexuses

Request​

Path Parameters

    country stringrequired

Body

    id int32nullable
    code stringnullable
    country stringnullable
    region stringnullable
    postal_code stringnullable
    name stringnullable
    jurisdiction stringnullable
    currency stringnullable

    Possible values: >= 3 characters and <= 3 characters, Value must match regular expression ^[A-Z]{3}$

    eori stringnullable

    Possible values: <= 64 characters

Responses​

OK

Schema

  • Array [

  • id int32nullable
    code stringnullable
    country stringnullable
    region stringnullable
    postal_code stringnullable
    name stringnullable
    jurisdiction stringnullable
    currency stringnullable

    Possible values: >= 3 characters and <= 3 characters, Value must match regular expression ^[A-Z]{3}$

    eori stringnullable

    Possible values: <= 64 characters

  • ]

Loading...